@CHARSET "UTF-8";

/* reset css */
html {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	background: #FFF;
	color: #000;
}

body,section,article,audio,canvas,command,datalist,details,details,figcaption,figure,footer,header,hgroup,keygen,mark,menu,meter,nav,output,progress,rp,rt,ruby,section,source,summary,time,video,wbr,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td
	{
	margin: 0;
	padding: 0;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

fieldset,img {
	border: 0;
}

address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var
	{
	font: inherit;
}

del,ins {
	text-decoration: none;
}

li {
	list-style: none;
}

caption,th {
	text-align: left;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: 400;
	font-size: 100%;
}

q:before,q:after {
	content: '';
}

abbr,acronym {
	border: 0;
	font-variant: normal;
}

sup {
	vertical-align: baseline;
}

sub {
	vertical-align: baseline;
}

legend {
	color: #000;
}

/* clean all ezflow border divs */
.border-box,.border-tl,.border-tr,.border-tc,.border-ml,.border-mr,.border-mc,.border-bl,.border-br,.border-bc
	{
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
	border: 0 !important;
}

ul li {
	background-image: none;
	list-style: none;
}

/* end clean */
a {
	text-decoration: none;
	color: #325515;
	font-weight: 600;
}

.border-box a{
	font-size: 0.85em;
	background: url("../images/triangle-dark-blue-right.png") no-repeat right center;
	padding-right: 10px;
}

a:hover {
	text-decoration: none;
	color: #325515;
}


.clear {
	clear: both;
}

.pull-right {
	float: right;
}

.pull-left {
	float: left;
}

.container {
	margin: 0 auto;
	width: 990px;
}

html {
	font-weight: normal;
	font-style: normal;
	font-size: 1em;
	font-family: 'Raleway', sans-serif;
}

body {
	background: url("../images/pattern-agricoltura.gif");
}

.header {
	height: 155px;
	background: #fff url("../images/header-bg.png") no-repeat left top;
	position: relative;
}

.logo {
	display: block;
	margin-left: 20px;
	padding-top: 8px;
}

.region-logo {
	position: absolute;
	right: 20px;
	top: 5px;
}

.header-wrapper {
	background: url("../images/header-sub-bg.png") repeat-x left top;
	width: 100%;
	height: 155px;
	z-index: 1;
	top: 0;
}

.header .search {
	position: absolute;
	right: 20px;
	bottom: 13px;
}

.header .search input {
	vertical-align: top;
}

.header .search .search-input {
	width: 190px;
	padding-left: 0.7em;
	height: 22px;
	outline: none;
	border: 1px solid rgb(238, 238, 238);
	font-size: 0.7em;
	background: rgb(247, 248, 250);
	margin-right: 1px;
}

.header .search .search-input::-webkit-input-placeholder {
	font-weight: 800;
	color: #325515;
	text-transform: uppercase;
}

.header .search .search-input:-moz-placeholder {
	font-weight: 800;
	color: #325515;
	text-transform: uppercase;
}

.header .search .search-input.dark-green::-webkit-input-placeholder{
	color: #63b52f;
}

.header .search .search-input.dark-green:-moz-placeholder{
	color: #63b52f;
}

.header .search .search-button {
	width: 24px;
	height: 24px;
	border: none;
	outline: none;
	background: #64953a url("../images/icons-search.png") no-repeat
		center center;
}

.header .search .search-button-disabled {
	width: 24px;
	height: 24px;
	border: none;
	outline: none;
	background: rgb(150, 150, 150) url("../images/icons-search.png")
		no-repeat center center;
}

.breadcrumbs-wrapper {
	height: 24px;
	background: #63b52f;
}

.breadcrumbs-wrapper>div {
	display: inline-block;
}

.home-link {
	background: url("../images/breadcrumbs-home-bg.png") no-repeat left top;
	width: 28px;
	height: 24px;
}

.home-link a {
	display: block;
	width: 100%;
	height: 100%;
}

.breadcrumbs {
	text-transform: uppercase;
	font-weight: 500;
	color: #fff;
	font-size: 0.8em;
	margin-left: 7px;
	vertical-align: top;
	margin-top: 6px;
}

.breadcrumbs .caption {
	color: #fff;
	font-weight: 800;
	font-size: 0.8em;
}

.breadcrumbs a {
	color: #fff;
}

.site-actions {
	display: inline-block;
	vertical-align: top;
}

.text-setup {
	display: inline-block;
	vertical-align: top;
	background: #00a9e4;
}

.text-setup a,.site-actions a {
	border-left: 1px solid #fff;
	display: inline-block;
	height: 23px;
	width: 23px;
}

.site-actions a.sitemap {
	background: #64953a url("../images/icons-sitemap.png") no-repeat center center;
	padding: 0;
	width: 28px;
	height: 24px;
}

.site-actions a.meteo{
	background: #64953a url("../images/meteo.png") no-repeat center center;
	padding: 0;
	width: 28px;
	height: 24px;
}

.site-actions a.email {
	background: #64953a url("../images/icons-email.png") no-repeat center center;
	padding: 0;
	width: 28px;
	height: 24px;
}

.text-setup a {
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	background: #00a9e4;
	padding-left: 6px;
	width: 18px;
	height: 19px;
	padding-top: 5px;
	vertical-align: bottom;
}

.text-setup .small {
	font-size: 0.5em;
	padding-top: 7px;
	height: 17px;
}

.text-setup .middle {
	font-size: 0.75em;
	padding-top: 5px;
	height: 19px;
}

.text-setup .big {
	padding-top: 3px;
	height: 21px;
	font-size: 0.9em;
	background: #00a9e4;
}

.content {
	background: none;
}

#columns-3 {
	padding-bottom: 40px;
	min-height: 730px;
	padding-top: 22px;
}

#columns-3 .column {
	float: left;
	padding-bottom: 40px;
	min-height: 730px;
}

#columns-3 .side-column {
	width: 222px;
	background: #fff;
	padding-top: 14px;
}

#columns-3 .main-column-small {
	width: 474px;
	margin: 0 36px;
}

#columns-3 .main-column-medium-left {
	width: 732px;
	margin: 0 0 0 36px;
}

#columns-3 .main-column-medium-right {
	width: 732px;
	margin: 0 36px 0 0;
}

#columns-3 .main-column-large {
	width: 990px;
	margin: 0;
}

.menu-module>ul.sidebar-menu1 {
	padding: 0 15px 0 15px;
}

.sidebar-menu1 a {
	text-decoration: none;
}

.sidebar-menu1>li,.column div.menu-name div {
	border-bottom: 1px solid rgb(238, 238, 238);
	font-size: 0.8em;
	background: url("../images/menu-arrow.png") no-repeat 173px 11px;
	padding-left: 0;
}

.sidebar-menu1 li a {
	display: block;
}

.sidebar-menu1>li ul {
	display: none;
}

.sidebar-menu2>li ul {
	display: none;
}

.sidebar-menu1 li.current>ul {
	display: block;
}

.column div.menu-name {
	padding: 0 15px 0 15px;
}

.column div.menu-name div {
	background: none;
}

.column div.menu-name div a {
	color: #64953a;
}

.sidebar-menu1>li>a,.column div.menu-name div {
	padding: 5px 20px 5px 8px;
	color: #64953a;
	font-weight: 500;
	text-transform: uppercase;
}

.sidebar-menu1>li.current {
	border-bottom: none;
}

.sidebar-menu1>li.current>a {
	color: #fff;
	background: #63b52f url("../images/menu-arrow-selected.png")
		no-repeat 173px 11px;
}

.sidebar-menu1>li>ul {
	margin-top: 3px;
	margin-bottom: 3px;
}

.sidebar-menu1>li>ul>li {
	background: url("../images/menu-bg.png") no-repeat left top;
	margin-bottom: 3px;
	min-height: 24px;
}

.sidebar-menu1>li>ul>li>a {
	color: #64953a;
	font-weight: 800;
	text-transform: uppercase;
	font-size: 0.85em;
	padding: 6px 0 0px 0px;
}

.sidebar-menu1>li>ul>li>ul {
	padding-top: 8px;
}

.sidebar-menu1>li>ul>li>ul>li {
	margin-left: 0px;
	padding: 5px 0 5px 12px;
	background: url("../images/triangle-light-blue-right.png") no-repeat
		0px 8px;;
}

.sidebar-menu1>li>ul>li>ul>li>a {
	color: #63b52f;
}

.sidebar-menu1>li>ul>li>ul>li.current>a {
	font-weight: 700;
}

.regione-links {
	margin-top: 73px;
	position: relative;
	padding-left: 15px;
}

.regione-links .logo {
	background: url("../images/logo-sidebar.png") no-repeat left top;
	width: 43px;
	height: 68px;
	position: absolute;
	right: 38px;
	top: -49px;
}

.regione-links li {
	width: 190px;
	height: 41px;
	text-align: center;
	margin-bottom: 2px;
}

.regione-links li.purple {
	background: url("../images/sidebar-category-purple.png");
	padding: 0;
}

.regione-links li.red {
	background: url("../images/sidebar-category-red.png");
	padding: 0;
}

.regione-links li.orange {
	background: url("../images/sidebar-category-orange.png");
	padding: 0;
}

.regione-links li.green {
	background: url("../images/sidebar-category-green.png");
	padding: 0;
}

.regione-links li a {
	padding-top: 14px;
	display: block;
	height: 28px;
	width: 100%;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 0.8em;
	vertical-align: middle;
}

.banners {
	padding-left: 15px;
	margin-top: 34px;
}

.banners .banner {
	display: block;
	margin-bottom: 25px;
}

.banners .banner {
	position: relative;
	left: -5px;
}

.banners .banner.apag {
	text-align: center;
}

.sidebar-item {
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 17px;
}

.sidebar-item h4 {
	background: #63b52f;
	padding: 3px 0 3px 8px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 0.8em;
	margin-bottom: 14px;
}

.sidebar-item.sidebar-slider p,
.sidebar-item.sidebar-slider paragraph {
	margin-top: 15px;
	color: #5c5c5c;
	font-size: 0.8em;
}

.calendar .item {
	margin-bottom: 21px;
	clear: both;
}

.calendar .item .icon,.calendar .item .image {
	float: left;
}

.calendar .item .image {
	width: 52px;
}

.calendar .item .icon {
	width: 46px;
	height: 46px;
	margin-right: 10px;
	background: url("../images/icons-calendar.png") no-repeat center center;
	border: 3px solid rgb(234, 234, 234);
}

.calendar .item .icon.leaf {
	background-image: url("../images/icons-leaf.png");
	background-repeat: no-repeat;
	background-position: center center;
}

.calendar .item .icon.coat-of-arms {
	background-image: url("../images/icons-coat-of-arms.png");
	background-repeat: no-repeat;
	background-position: center center;
}

.calendar .item .icon.psr {
	background-image: url("../images/icons-news-psr.png");
	background-repeat: no-repeat;
	background-position: center center;
}

.calendar .item .icon.tt {
	background-image: url("../images/icons-news-tt.png");
	background-repeat: no-repeat;
	background-position: center center;
}

.calendar .item .icon.file {
	background-image: url("../images/icons-file.png");
	background-repeat: no-repeat;
	background-position: center center;
}

.calendar .item .details {
	overflow: hidden;
}

.calendar .item .details>div {
	font-weight: 600;
	font-size: 0.85em;
}

.calendar .item .title {
	margin-top: 3px;
}

.calendar .item .title a {
	text-decoration: none;
	color: #325515;
}

li.slidesjs-slide {
	padding-left: 0px;
}

ul.calendar li.item {
	padding-left: 0px;
}

.sidebar-item .button,
.content-section .button,
.content-section .defaultbutton {
	font-size: 0.6em;
	padding: 6px 17px;
	margin-top: 3px;
	color: #fff;
	font-weight: 800;
	display: block;
	background: #64953a;
	text-decoration: none;
	text-transform: uppercase;
}

div#ezwt input {
font-family: 'Raleway', sans-serif;;
font-size: 0.6em;
}

.sidebar-item.meteo p,.sidebar-item.meteo {
	text-align: center;
}

.weather-wrapper {
	text-align: left;
	margin-top: 17px;
}

.weather-wrapper>div {
	display: inline-block;
	vertical-align: top;
	text-transform: uppercase;
	text-align: center;
}

.weather-wrapper .today {
	border-right: 1px solid rgb(234, 234, 234);
	padding-right: 5px;
}

.weather-wrapper .title,.weather-wrapper .temp {
	font-weight: 800;
}

.weather-wrapper .title {
	color: #325515;
	margin-bottom: 3px;
}

.weather-wrapper .caption {
	font-weight: 700;
	font-size: 0.6em;
	color: #5c5c5c;
}

.weather-wrapper .caption {
	text-transform: none\0/;
}

.weather-wrapper .temp {
	color: #989c9e;
	margin-top: 5px;
}

.weather-wrapper .temp .cold {
	color: #1c96d5;
}

.weather-wrapper .temp .hot {
	color: #d5262f;
}

.sidebar-item.meteo h4 {
	text-align: left;
}

.weather-wrapper p {
	font-size: 0.8em;
}

.weather-wrapper .morning,.weather-wrapper .evening {
	float: left;
}

.weather-wrapper .tomorrow {
	margin-left: 3px;
	margin-left: 1px\0/;
}

.weather-wrapper .morning {
	padding-right: 5px;
	border-right: 1px solid rgb(234, 234, 234);
}

.weather-wrapper .evening {
	padding-left: 5px;
}

.weather-wrapper img {
	margin-top: 14px;
}

.weather-wrapper .weather-link-wrapper {
	text-align: left;
	text-transform: none;
	margin-top: 12px;
}

.wrapper p {
	text-align: left;
	text-transform: none;
}

.wrapper.full p {
	padding-left: 0px;
	padding-right: 0px;
}

.weather-wrapper .weather-link {
	padding-right: 10px;
	background: url("../images/triangle-dark-blue-right.png") no-repeat
		right center;
	font-size: 0.8em;
	color: #325515;
	text-decoration: none;
	font-weight: 600;
}

.wrapper a {
	padding-right: 10px;
	background: url("../images/triangle-dark-blue-right.png") no-repeat
		right center;
	color: #325515;
	text-decoration: none;
	font-weight: 600;
}

.sidebar-header-icon {
	display: inline-block;
	height: 21px;
	width: 21px;
	background: #00a9e4 url("../images/arrow-up-sidebar.png")
		no-repeat center center;
	position: relative;
	top: -3px;
}

.sidebar-header-icon.down {
	background: #00a9e4 url("../images/arrow-down-sidebar.png")
		no-repeat center center;
}

.sidebar-item.newsletter {
	background: url("../images/pattern-agricoltura.gif");
}

.sidebar-item.newsletter .button {
	border: none;
	margin-left: 10px;
}

.sidebar-item.newsletter .firstbutton {
	border: none;
	margin-left: 0;
}

.sidebar-item.newsletter .wrapper {
	padding: 14px;
	/*	background: url("../images/stap-logo.png") no-repeat 14px 68%;*/
}

.sidebar-item.newsletter p {
	font-size: 0.8em;
	margin-bottom: 15px;
}

.sidebar-item.newsletter h4 {
	cursor: pointer;
	margin-bottom: 0;
}

.sidebar-item.newsletter input[type=text],.sidebar-item.newsletter input[type=password]
	{
	width: 97%;
	padding-left: 3px;
	margin-bottom: 12px;
	height: 22px;
	outline: none;
	border: 1px solid rgb(238, 238, 238);
	font-size: 0.7em;
	background: #fff;
}

.sidebar-item.newsletter label {
	color: #325515;
	text-transform: uppercase;
	font-size: 0.75em;
	font-weight: normal;
}

.content-section .newsletter form {
	padding-left:6px;
}

.content-section .newsletter form input[type=radio]{
	margin-right: 6px;
}

.select-all label {
	font-weight: normal;
	padding-right: 0;
	display: inline;
}

.sidebar-item.periodic .journal-title img {
	float: left;
	margin-bottom: 14px;
	border: 4px solid rgb(218, 218, 218) !important;
	margin-right: 10px;
	width: 116px;
}

.sidebar-item.periodic .journal-number,.sidebar-item.periodic .journal-year
	{
	text-align: center;
	margin-left: 135px;
}

.sidebar-item.periodic .journal-year {
	background: rgb(238, 238, 238);
	margin-top: 1px;
	border-top: 1px solid rgb(203, 203, 205);
	padding: 2px 0;
	font-size: 1.2em;
}

.sidebar-item.periodic .journal-number {
	background: #64953a;
	color: #fff;
	padding: 3px 0;
}

.sidebar-item.periodic .journal-number span {
	font-weight: 700;
	font-size: 1.2em;
}

.sidebar-item.periodic .journal-year span {
	font-weight: 700;
}

.sidebar-item.periodic h4 {
	margin-bottom: 21px;
}

.sidebar-item.periodic .description-title {
	color: #325515;
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: 700;
}

.sidebar-item.periodic .description {
	font-size: 0.75em;
	margin-top: 5px;
}

.sidebar-item.periodic .button {
	margin-top: 12px;
}

.content-section h1,.content-section h4,.content-section p,.content-section h6 {
	padding-left: 6px;
	padding-right: 2px;
	line-height: 1.4;
}

.content-section h3 {
	font-weight: 500;
	padding-left: 6px;
}
.content-section p h3 {
	font-weight: 500;
}

.content-section p strong {
	font-weight: 700;
}

.content-section h1,.content-section h4 {
	background: url("../images/section-header-bg.png") no-repeat center top;
	width: 457px;
	padding-top: 10px;
	height: 46px;
	font-size: 1.45em;
	word-spacing: 4px;
	color: #fff;
	text-transform: uppercase;
	padding-left: 19px;
	margin-bottom: 16px;
}

.main-column-medium-left .content-section h1,.main-column-medium-left .content-section h4,
.main-column-medium-right .content-section h1,.main-column-medium-right .content-section h4 {
	background: url("../images/section-header-bg2.png") no-repeat center top;
	width: 717px;
}

.content-section div.border-box h4 {
background: none;
width: 100%;
padding-top: 5px;
height: 30px;
font-size: 1em;
word-spacing: 4px;
color: #000;
text-transform: none;
padding-left: 10px;
margin-bottom: 10px;
}

.content-section.site-description {
	margin-bottom: 42px;
	/*padding-left: 6px;
	font-weight: 700;
	color: #5c5c5c;*/
}

.content-section.slider h4 {
	margin-bottom: 0;
}

.content-section.slider .calendar {
	padding-top: 9px;
	position: relative;
	top: -10px;
	margin-left: 7px;
	margin-right: 3px;
	background: #fff;
	padding-bottom: 16px;
}

.content-section.slider .item .details {
	padding: 10px;
}

.content-section.slider p,.content-section.slider paragraph {
	padding: 0;
	padding-top: 16px;
	font-size: 0.75em;
}

.content-section.calendar-list {
	padding-left: 5px;
	margin-top: 10px;
	margin-bottom: 40px;
}

.content-section.calendar-list .button {
	margin-top: 12px;
}

.content-section.calendar-list li {
	background: #fff;
	margin-bottom: 7px;
}

.content-section.calendar-list .icon {
	width: 56px;
	height: 56px;
	margin: 3px;
	margin-right: 5px;
	border: none;
	background-color: rgb(234, 234, 234);
}

.content-section.calendar-list .details {
	padding-top: 6px;
}

.content-section h4 {
	margin-bottom: 0;
}

.content-section .calendar {
	margin-top: 28px;
}

.content-section p,
.content-section h6 {
	margin-bottom: 30px;
	color: #5c5c5c;
	margin: 0;
	padding: 0 2px 0 6px;
}

.content-section.with-icons {
	margin-top: 10px;
}

.content-section.with-icons h4 {
	padding-left: 52px;
	width: 424px;
	background: url("../images/section-header-bg-gray.png") no-repeat left
		top;
	margin-left: 7px;
}

.main-column-medium-left .content-section.with-icons h4,
.main-column-medium-right .content-section.with-icons h4 {
	background: url("../images/section-header-bg-gray2.png") no-repeat center top;
	width: 672px;
}

.content-section.with-icons {
	margin: 0 auto;
}

.content-section.with-icons h4 {
	color: #64953a;
	padding-top: 6px;
	position: relative;
	margin-bottom: 0;
	height: 45px;
}

.content-section.with-icons h4 .icon-wrapper {
	background: url("../images/section-icon-bg.png") no-repeat left top;
	display: block;
	width: 41px;
	height: 41px;
	position: absolute;
	left: 0;
	top: 0;
}

.content-section.with-icons h4 .icon {
	width: 41px;
	height: 41px;
	display: block;
}

.content-section.with-icons h4 .icon.clip {
	background: url("../images/icons-clip.png") no-repeat center center;
}

.content-section.with-icons h4 .icon.pencil {
	background: url("../images/icons-pencil.png") no-repeat center center;
}

.content-section.with-icons h4 .icon.message {
	background: url("../images/icons-message.png") no-repeat center center;
}

.content-section.with-icons h4 .icon.person {
	background: url("../images/icons-person.png") no-repeat center center;
}

.content-section.with-icons h4 .icon.account{
	background: url("../images/icons-account.png") no-repeat center center;
}

.content-section.with-icons h4 .icon.docs{
	background: url("../images/icons-docs.png") no-repeat center center;
}

.content-section .wrapper {
	background: #fff;
	position: relative;
	top: -10px;
	margin-left: 7px;
	margin-right: 3px;
	padding: 22px;
	margin-top: 17px;
}

.content-section div.calendar {
	background: #fff;
	width: 100%;
}

div.sidebar-item.calendar {
	background: #fff;
	width: 192px;
}

.sectors li {
	float: left;
	margin-left: 7px;
	margin-bottom: 10px;
}

.sectors li {
	background: url("../images/settori-bg.png") no-repeat left top;
	width: 111px;
	height: 112px;
}

.sectors li a {
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
}

.sectors li .apple {
	background-image: url("../images/icons-apple.png");
}

.sectors li .bee {
	background-image: url("../images/icons-bee.png");
}

.sectors li .basket {
	background-image: url("../images/icons-basket.png");
}

.sectors li .home {
	background-image: url("../images/icons-home-big.png");
}

.sectors li .cow {
	background-image: url("../images/icons-cow.png");
}

.sectors li .juke {
	background-image: url("../images/icons-juke.png");
}

.sectors li .grapes {
	background-image: url("../images/icons-grapes.png");
}

.sectors li .fish {
	background-image: url("../images/icons-fish.png");
}

.content-section.sectors-list h4 {
	margin-bottom: 5px;
}

.footer {
	background: #dfedd3;
	position: relative;
}

.footer a {
	color: #325515;
	text-decoration: none;
	font-size: 0.65em;
}

.footer .footer-bottom a {
	color: #fff;
}

.footer h5 {
	font-weight: 600;
	color: #325515;
	text-transform: uppercase;
	font-size: 0.75em;
	margin-bottom: 10px;
}

.footer .line{
	margin-bottom: 3px;
	height: 0;
	border-top: 1px solid #feffff;
	border-bottom: 1px solid #acd18e;
}

.footer .footer-bg-top {
	position: absolute;
	top: -164px;
	background: url("../images/footer-bg.png") no-repeat left top;
	width: 990px;
	height: 164px;
}

.footer .columns {
	margin-left: 20px;
	padding-bottom: 170px;
}

.footer .column {
	float: left;
	width: 224px;
	margin-right: 18px;
	margin-top: 20px;
}

.footer .footer-bottom {
	position: absolute;
	bottom: 0;
	background: url("../images/footer-bg-bottom.png") no-repeat left top;
	width: 989px;
	height: 144px;
}

.footer a.footer-logo {
	display: block;
	position: absolute;
	top: -20px;
	right: 17px;
	background: url("../images/logo-footer.png") no-repeat left top;
	width: 47px;
	height: 72px;
}

.footer .column li {
	background-image: none;
	line-height: 1em;
	padding: 0;
}

.footer .footer-bottom .footer-banner{
	position: absolute;
	left: 14px;
	top: 12px;
}

.footer-bottom .footer-text {
	position: absolute;
	bottom: 13px;
	left: 20px;
	color: #fff;
	font-size: 0.75em;
	font-weight: 500;
}

.footer-bottom .footer-text strong {
	font-weight: 700;
	line-height: normal;
}

.footer-bottom .footer-text a{
	font-size: 1em;
}

.footer-bottom .footer-text .net-wise{
	color: #ffffff;
	margin-top: 10px;
	font-weight: bold;
}

.footer-bottom .footer-text .net-wise a{
	color: #ffffff;
	font-family: "Trebuchet MS", sans-serif;
	font-weight: bold;
	display: inline-block;
	margin-left: 3px;
}

.footer-bottom .phone {
	text-align: center;
	position: absolute;
	right: 20px;
	bottom: 0;
	background: url("../images/footer-phone-bg.png") no-repeat left top;
	width: 223px;
	height: 55px;
}

.footer-bottom .phone a {
	display: block;
	font-size: 1.1em;
	font-weight: 700;
}

.footer-bottom .phone p {
	margin-top: 12px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-size: 0.7em;
}

.slider .calendar {
	display: none;
}

.slider .calendar li img {
	float: left;
	padding: 6px 0px 0px 10px;
}

.collection .calendar img {
	float: left;
	padding: 0px 10px 10px 0px;
}

.content-section .wrapper a {
	background: none;
}

.slidesjs-pagination {
	padding-top: 19px;
	margin: 0 auto;
	width: 70px;
}

.slidesjs-pagination li a {
	display: block;
	width: 13px;
	height: 0;
	margin-right: 3px;
	padding: 13px 0 0 0;
	background: url(../images/slider-unselected.png) no-repeat left top;
	float: left;
	overflow: hidden;
}

.slidesjs-pagination li a.active {
	background: url(../images/slider-selected.png) no-repeat left top;
}

.back-link-wrapper {
	background: url("../images/pattern-agricoltura.gif");
	text-align: right;
}

.pagination-wrapper {
	height: 22px;
	background: url("../images/pattern-agricoltura.gif");
}

.pagination-wrapper .pagination-header {
	padding-top: 6px;
	padding-left: 8px;
	text-transform: uppercase;
	font-size: 0.75em;
	font-weight: 500;
	color: #5c5c5c;
}

.pagination-wrapper>div,.pagination-wrapper li {
	float: left;
}

.pagination-wrapper ul {
	padding-top: 2px;
}

.pagination-wrapper li a.empty {
	text-decoration: none;
	color: #5c5c5c;
	font-size: 0.8em;
	font-weight: 500;
}

.pagination-wrapper li a {
	border-left: 2px solid rgb(132, 132, 132);
	padding: 0 6px;
	color: #325515;
	font-size: 0.8em;
	font-weight: 500;
}

.pagination-wrapper .prev,.pagination-wrapper .next,.pagination-wrapper ul
	{
	float: left;
}

.pagination-wrapper .prev,.pagination-wrapper .next {
	/*width: 15px;*/
	height: 22px;
	display: block;
}

.pagination-wrapper .pages-wrapper {
	margin-left: 20px;
}

.pages-wrapper>ul>li {
	padding: 0;
}

.pagination-wrapper a.next {
	background: url("../images/triangle-dark-blue-right.png") no-repeat
		center center;
}

.pagination-wrapper a.prev {
	background: url("../images/triangle-dark-blue-left.png") no-repeat
		center center;
}

.pagination-wrapper li:first-child a {
	border-left: none;
}

.wrapper a.back-link {
	display: block;
	text-decoration: none;
	color: #5c5c5c;
	text-transform: uppercase;
	font-size: 0.75em;
	font-weight: 500;
	padding: 6px 24px 6px 0;
	background: url("../images/triangle-dark-blue-right.png") no-repeat 97%
		center;
}

.content-section .wrapper .description p {
	font-weight: 600;
	padding-bottom: 20px;
}

.content-section div.main-image img {
	float: left;
	padding: 0px 15px 10px 0px;
}

.content-section.with-icons .wrapper {
	margin-top: 0;
	padding: 0;
}

/* files start*/

.files{
	padding: 25px 0 1px 0px;
}

.files h6{
	margin-bottom: 5px;
	padding-left: 0px;
}

.files h6 a{
	color: #325515;
	text-decoration: none;
	font-weight: 700;
}

.files .icon{
	float: left;
	margin-right: 16px;
	width: 26px;
	height: 37px;
}

.files .icon.small{
	width: 19px;
	height: 27px;
}

.files .icon.generic, .files .icon{
	background: url("../images/icons-file-generic.png") no-repeat left top;
}

.files .icon.pdf{
	background: url("../images/icons-file-pdf.png") no-repeat left top;
}

.files .icon.png{
	background: url("../images/icons-file-png.png") no-repeat left top;
}

.files .icon.ttf{
	background: url("../images/icons-file-ttf.png") no-repeat left top;
}

.files .icon.rar{
	background: url("../images/icons-file-rar.png") no-repeat left top;
}

.files .icon.zip{
	background: url("../images/icons-file-zip.png") no-repeat left top;
}

.files .icon.xls{
	background: url("../images/icons-file-xls.png") no-repeat left top;
}

.files .icon.doc{
	background: url("../images/icons-file-doc.png") no-repeat left top;
}

.files .icon.url{
	background: url("../images/icons-file-url.png") no-repeat left top;
}

.files .icon.html{
	background: url("../images/icons-file-html.png") no-repeat left top;
}

.files .icon.ppt{
	background: url("../images/icons-file-ppt.png") no-repeat left top;
}

.files .icon.folder.small{
	background: url("../images/icons-folder-small.png") no-repeat left top;
	width: 26px;
	margin-right: 9px;
}

.files .icon.folder.small.gray{
	background: url("../images/icons-folder-small-gray.png") no-repeat left top;
	width: 26px;
	margin-right: 9px;
}

.files .icon.user-group{
	background: url("../images/gruppo-utenti-abilitati_03.png") no-repeat left top;
	width: 30px;
	height: 30px;
	margin-right: 9px;
}

.files .icon.generic-user{
	background: url("../images/utente-abilitato_03.png") no-repeat left top;
	width: 30px;
	height: 30px;
	margin-right: 9px;
}

/* small icons */

.files .icon.generic.small, .files .icon.small{
	background: url("../images/icons-file-generic-small.png") no-repeat left top;
}

.files .icon.small.ttf{
	background: url("../images/icons-file-ttf-small.png") no-repeat left top;
}

.files .icon.small.pdf{
	background: url("../images/icons-file-pdf-small.png") no-repeat left top;
}

.files .icon.small.png{
	background: url("../images/icons-file-png-small.png") no-repeat left top;
}

.files .icon.small.rar{
	background: url("../images/icons-file-rar-small.png") no-repeat left top;
}

.files .icon.small.zip{
	background: url("../images/icons-file-zip-small.png") no-repeat left top;
}

.files .icon.small.xls{
	background: url("../images/icons-file-xls-small.png") no-repeat left top;
}

.files .icon.small.doc{
	background: url("../images/icons-file-doc-small.png") no-repeat left top;
}

.files .icon.small.url{
	background: url("../images/icons-file-url-small.png") no-repeat left top;
}

.files .icon.small.html{
	background: url("../images/icons-file-html-small.png") no-repeat left top;
}

.files .icon.small.ppt{
	background: url("../images/icons-file-ppt-small.png") no-repeat left top;
}

/* small gray icons */

.files .icon.generic.small.gray, .files .icon.small.gray{
	background: url("../images/icons-file-generic-small-gray.png") no-repeat left top;
}

.files .icon.ttf.small.gray{
	background: url("../images/icons-file-ttf-small-gray.png") no-repeat left top;
}

.files .icon.pdf.small.gray{
	background: url("../images/icons-file-pdf-small-gray.png") no-repeat left top;
}

.files .icon.png.small.gray{
	background: url("../images/icons-file-png-small-gray.png") no-repeat left top;
}

.files .icon.rar.small.gray{
	background: url("../images/icons-file-rar-small-gray.png") no-repeat left top;
}

.files .icon.zip.small.gray{
	background: url("../images/icons-file-zip-small-gray.png") no-repeat left top;
}

.files .icon.xls.small.gray{
	background: url("../images/icons-file-xls-small-gray.png") no-repeat left top;
}

.files .icon.doc.small.gray{
	background: url("../images/icons-file-doc-small-gray.png") no-repeat left top;
}

.files .icon.url.small.gray{
	background: url("../images/icons-file-url-small-gray.png") no-repeat left top;
}

.files .icon.html.small.gray{
	background: url("../images/icons-file-html-small-gray.png") no-repeat left top;
}

.files .icon.ppt.small.gray{
	background: url("../images/icons-file-ppt-small-gray.png") no-repeat left top;
}


.files .details{
	overflow: hidden;
	padding-bottom: 5px;
}

.files p {
	margin: 0;
	padding: 0;
	color: #5c5c5c;
}

.files li{
	margin-bottom: 25px;
}

.files .edit-box{
	background: url("../images/pattern-agricoltura.gif");
	height: 30px;
	margin-right: 13px;
	margin-top: 0px;
}

.files .edit-box a{
	display: inline-block;
	text-transform: uppercase;
	font-size: 0.65em;
	color: #64953a;
	font-weight: 800;
	text-decoration: none;
	margin-left: 15px;
}

.files .edit-box .edit{
	background: url("../images/icons-edit.png") no-repeat left center;
	padding-left: 25px;
	height: 19px;
	padding-top: 10px;	
}

.files .edit-box .edit.inactive{
	background: url("../images/icons-edit-inactive.png") no-repeat left center;
	padding-left: 25px;
	height: 19px;
	padding-top: 10px;	
}

.files .edit-box .move{
	background: url("../images/icons-move.png") no-repeat left center;
	padding-left: 25px;
	height: 18px;
	padding-top: 10px;
}

.files .edit-box .move.inactive{
	background: url("../images/icons-move-inactive.png") no-repeat left center;
	padding-left: 25px;
	height: 18px;
	padding-top: 10px;
}

.files .edit-box .delete{
	background: url("../images/icons-delete.png") no-repeat left center;
	padding-left: 25px;
	height: 19px;
	padding-top: 10px;
}

.files .edit-box .delete.inactive{
	background: url("../images/icons-delete-inactive.png") no-repeat left center;
	padding-left: 25px;
	height: 19px;
	padding-top: 10px;
}

.sidebar-item.user-links .wrapper{
	background: url("../images/pattern-agricoltura.gif");
	padding: 15px;
}

.sidebar-item.user-links .wrapper li{
	border-bottom: 1px solid #fff;
	background: url("../images/triangle-dark-blue-right.png") no-repeat right center;
}

.sidebar-item.user-links .wrapper li a{
	display: block;
	text-decoration: none;
	color: #325515;
	font-size: 0.8em;
	padding: 5px 0;
	padding-left: 20px;
}

.sidebar-item.user-links .wrapper li a.edit{
	background: url("../images/icons-edit-small.png") no-repeat left center;
}

.sidebar-item.user-links .wrapper li a.data-transfer{
	background: url("../images/icons-data-transfer.png") no-repeat left center;
}

.sidebar-item.user-links .wrapper li a.exit{
	background: url("../images/icons-exit.png") no-repeat left center;
}

.content-section.file-description ul{
	padding-left: 6px;
	margin: 30px 0;
}

.content-section.file-description ul li{
	color: #5c5c5c;
}

.content-section.file-description ul li strong{
	font-weight: 700;
}

.content-section.files-block .files-header{
	background: rgb(234,234,234);
	margin-bottom: 25px;
}

.content-section.files-block .edit-box.right{
    text-align: right;
}

.content-section.files-block .files-header > div{
	display: inline-block;
	padding: 7px 10px;
}

.content-section.files-block .wrapper{
	padding: 20px 15px;
}

.content-section.files-block .files-header .select-all{
	width: 120px;
	border-right: 1px solid #fff;
}

.content-section.files-block .files-header > div a,
.content-section.files-block .files-header > div label{
	color: #63b52f;
	vertical-align: top;
	
}

.content-section.files-block .files-header > div label{
	margin-left: 8px;
	font-size: 0.75em;
	vertical-align: middle;
}

.content-section.files-block .files-header > div a{
	font-size: 0.6em;
}

.content-section.files-block .files-header .edit-box{
    width: 268px;
	
}

.content-section.files-block .files-header .edit-box a{
	font-weight: 800;
	text-decoration: none;
	text-transform: uppercase;
	display: inline-block;
}

.content-section.files-block .files-header .edit-box .delete{
	background: url("../images/icons-delete.png") no-repeat left center;
	padding-left: 25px;
	height: 14px;
	padding-top: 5px;
}

.content-section.files-block .files-header .edit-box .edit{
	background: url("../images/icons-edit.png") no-repeat left center;
	padding-left: 25px;
	height: 14px;
	padding-top: 5px;
}

.content-section.files-block .edit-box{
	padding-left: 10px;
	margin: 0;
}

.content-section.files-block .edit-box .download{
	background: url("../images/icons-download.png") no-repeat left center;
	padding-left: 15px;
	height: 11px;
	margin-top: 5px;
	margin-right: 5px;
}

.content-section.files-block .folder-actions{
	margin-bottom: 25px;
}

.content-section.files-block .folder-actions a{
	display: inline-block;
	margin-right: 3px;
}

.content-section.files-block .folder-actions .up{
	background: url("../images/icons-folder-up.png") no-repeat left top;
	width: 11px;
	height: 16px;
}

.content-section.files-block .folder-actions .open{
	background: url("../images/icons-folder-open.png") no-repeat left top;
	width: 16px;
	height: 10px;
}

.content-section.files-block .files{
	padding: 0;
}


/* files end */

ul.sidebar-menu1 ul {
	margin: 0;
}

ul.sidebar-menu2 ul {
	margin: 0;
}

.files-block ul.files li {
	padding-left: 0px;
}

.files-block ul.files h6 {
	padding-left: 0px;
}

/* ezwt toolbar */
div#ezwt-content {
	background: #64953a;
}

div#ezwt div.ezwt-actiongroup {
border: 4px solid rgba(255,255,255,0.3);
}

.content-section.sectors-list ul li {
	padding: 0;
}

.content-section.sectors-list ul li img {
	padding: 5px 0 0 5px;
}

.attribute-header > h1 {
	width : 100% !important;
	background: none !important;
	padding-left: 0 !important;
}

.buttonblock {
	padding-top: 10px;
}

div.message-warning, div.warning {
	border-color: #63b52f !important;
	background-color: #fff !important;
}

/* for the newsletter */

.content-section .newsletter .block {
	padding-left: 50px;
	font-size: 1em;
}

.content-section .newsletter .block.newsletter-header {
	padding-top: 0px;
	padding-left: 6px;
	padding-bottom: 20px;
	font-size: 1em;
}

.content-section .newsletter .block.newsletter-footer {
	padding-left: 6px;
	padding-top: 20px;
	padding-bottom: 0px;
	font-size: 1em;
}

/* for the newsletter */

.content-section .newsletter .block {
	padding-left: 50px;
	font-size: 1em;
}

.content-section .newsletter .block.newsletter-header {
	padding-top: 0px;
	padding-left: 6px;
	padding-bottom: 20px;
	font-size: 1em;
}

.content-section .newsletter .block.newsletter-footer {
	padding-left: 6px;
	padding-top: 20px;
	padding-bottom: 0px;
	font-size: 1em;
}

/* page styles */

.content-section.site-description br {
    line-height: 0px;
}

.content-section.site-description p {
    margin-bottom: 15px;
    padding-left: 7px;
    padding-right: 5px;
}

.content-section.site-description div.content-view-embed {
    margin-bottom: 15px;
    padding-left: 7px;
    padding-right: 5px;	
}

.content-section.site-description table.default {
    margin: 0 5px 0 7px;	
}

.content-section.site-description .class-image {
    padding: 0px 10px 10px 7px;
}


div.attribute-image {
	margin: 0.25em 0 1.5em 0;
}

.content-section.site-description ol,
.content-section.site-description ul  {
    margin-bottom: 15px;
    padding-left: 40px;
    padding-right: 5px;
}

.content-section.site-description ol li {
	list-style: decimal;
}

.content-section.site-description ul li {
	list-style: disc;
}

.content-section.site-description div.object-center {
	padding-left: 7px;
    padding-right: 5px;
}

p.pRed {
	color: #D10000;
}

p.pBlue {
	color: #093B8C;
}

/* tables in articles */

.content-section.site-description table {
	border: solid 1px #63b52f;
}

.content-section.site-description td {
	padding: 5px;
	border: solid 1px #63b52f;
}

.content-section.site-description tr td {
	background:#63b52f;
	color: white;
}

.content-section.site-description tr.bglight td {
	background:white;
	color: black;
}

.content-section.site-description tr.bgdark td {
	background: #DDDDDD;
	color: black;
}

.content-section.site-description .table-container table {
	margin-bottom: 30px;
}

.content-section.site-description .subpages-menu li {
margin-left: 0px;
padding-left: 25px;
list-style: none !important;
background: url("../images/triangle-dark-blue-right.png") no-repeat left center;
}

.content-section.site-description .subpages-menu ul {
padding-left: 9px;
}

div.block div.block{
margin: 0.5em 0 0.5em 2em;
padding: 0;
clear: both;
}

div.communita-map {
	float: right;
	padding-right: 4px;
	padding-left: 10px;
	padding-bottom: 10px;
}

div.inline-form input,  div.inline-form select {
	margin-right: 10px;
}

div.inline-form {
	padding: 0px 0 30px 6px;
}

div.inline-form input.button {
	display: inline-block;
}

.content-section.site-description div.table-container {
	padding-left:6px;
}

td.settore_col {
	width:100px;
}
#subscribe .privacy-text{
	background: white;
	max-height: 110px;
	overflow-y: scroll;
	overflow-x: hidden;
	padding: 10px;
	margin-bottom: 10px;
	margin-left: 50px;
}
#subscribe .privacy-text h3,
#subscribe .privacy-text h4,
#subscribe .privacy-text p{
	color: inherit;
	padding: 0;
	margin: 0 0 10px 0;
	font-weight: inherit;
}